io.undertow.server.handlers.resource

## Interface ResourceChangeListener

    public interface ResourceChangeListener

Listener that is invoked when a resource changes.

Author:
  Stuart Douglas

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `handleChanges(Collection<ResourceChangeEvent> changes)` callback that is invoked when resources change.

### Method Detail

#### handleChanges

    void handleChanges(Collection<ResourceChangeEvent> changes)

callback that is invoked when resources change.

Parameters:
  `changes` - The collection of changes